myapps:
  message:
    send: "-"
  screeninng:
    applicationId: __wGomeHJBz6CpLFCCl4y
    domainId: xduDIOSsi06qmfpig0A
    intervalDay:
    #是否开启背景筛查  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    schedule:
      timing: 0 0 5 31 2 ?
      induction: 0 0 5 31 2 ?
  authentication:
    applicationId: __wGomeHJBz6CpLFCCl4y
    #是否开启实名认证  true 为开启  false 为 关闭
    enable: false
    #公安内网api 开启背景筛查必须填写此项  当地公安内网的地址
    api:
    #业务中不同环境指定不同的server
    serverKey:
    #定时器每分钟执行一次
    timing: "-"
  storage:
    root: /data/obpm-demo
  domain:
    url: http://v5gain.pre.baibaodun.cn/obpm
  synced:
    #公安内网出来的都需要走FTP摆渡服务代理
    proxied-targets:
      - http://49.4.26.74:8010/obpm
      - http://65.26.2.39/obpm
      - http://113.246.57.21:7002/obpm
      - http://117.78.35.63:8080/obpm
      - http://117.78.35.63:8060/obpm
      - http://119.3.247.211/obpm
      - http://71.30.36.36:8088/obpm
      - http://v5.pre.bcxin.com.cn:3000/obpm
  supervise:
    region-id: 430000
    system-admin: shouldbedomainId
    src-app: http://v5gain.pre.baibaodun.cn/obpm
    target-app: http://v5qy.baibaodun.cn/obpm
    callback-url: http://v5gain.pre.baibaodun.cn/obpm/v2/sync/ftp/callback
    target-service-url: /v2/sync/ftp/data-import
spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://192.168.0.20:3300/obpm2_security?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
    username: prega_security
    password: Prega_security#202110
    #背景筛查数据源 （开启背景筛查也要配置这里） 筛查的数据的数据源地址，也就是当地公安数据库地址在这里配置  screen  当前配置的是北京的，换湖南背景筛查时，要换为湖南公安的内网数据库
    screen:
      jdbc-url: jdbc:mysql://192.168.0.20:3300/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: prega_security
      password: Prega_security#202110
      driver-class-name: com.mysql.cj.jdbc.Driver
    baoan:
      driver-class-name: com.mysql.cj.jdbc.Driver
      url: jdbc:mysql://192.168.0.20:3300/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT&useSSL=false
      username: prega_security
      password: Prega_security#202110
      type: com.zaxxer.hikari.HikariDataSource
    type: com.zaxxer.hikari.HikariDataSource
#站点的图片前缀地址
site:
  resource:
    prefix: http://v5gain.pre.baibaodun.cn/obpm
saas:
  backend:
    defaultMax: 1000
    interval: 3600
scheduled:
  fixedDelay:
    sync:
      data:
        ftp: 1800000
        directly: 1200000
      file:
        ftp: 1800000
        directly: 1200000
      form: 1800000